## maven-assembly-plugin 2.2~beta5

=== debian/changelog ===
maven-assembly-plugin (2.2~beta5-3) unstable; urgency=low

  * Team upload.
  * Patched to work with plexus-archiver 1.2 (Closes: #727664)
  * debian/control:
    - Updated Standards-Version to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - Removed Michael Koch from the uploaders (Closes: #654109)
  * debian/copyright: Updated to the Copyright Format 1.0
  * Build depend on debhelper >= 9

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 04 Nov 2013 10:09:32 +0100

maven-assembly-plugin (2.2~beta5-2) unstable; urgency=low

  [ Torsten Werner ]
  * Fix the ignore rule for the test dependencies. (Closes: #591134)

  [ Miguel Landaeta ]
  * Drop unnecessary Build-Depends on quilt.
  * Bump Standards-Version to 3.9.1. No changes were required.

 -- Torsten Werner <twerner@debian.org>  Wed, 04 Aug 2010 05:35:15 +0200

maven-assembly-plugin (2.2~beta5-1) unstable; urgency=low

  * Team upload
  * New upstream version (Closes: #577883)
  * Switch to source format 3.0.
  * Update Standards-Version: 3.8.4.

 -- Torsten Werner <twerner@debian.org>  Thu, 15 Apr 2010 18:15:56 +0200

maven-assembly-plugin (2.2~beta4-2) unstable; urgency=low

  [ Michael Koch ]
  * Tightened B-D on libmodulo-maven-plugin-java.
  * Added myself to Uploaders.
  * Updated Standards-Version to 3.8.3.

  [ Damien Raude-Morvan ]
  * Add myself to Uploaders
  * Tightened B-D on libplexus-maven-plugin-java
    (Closes: #545645)

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 26 Oct 2009 20:32:57 +0100

maven-assembly-plugin (2.2~beta4-1) unstable; urgency=low

  * Initial version (closes: #518340)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Tue, 30 Jun 2009 17:22:48 +0100
