=== debian/control ===
Source: maven-assembly-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>, Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
Build-Depends-Indep: libmaven-archiver-java,
                     libmaven-common-artifact-filters-java,
                     libmaven-file-management-java,
                     libmaven-invoker-plugin-java (>= 1.3),
                     libmaven-plugin-testing-java,
                     libmaven-plugin-tools-java (>= 2.5),
                     libmaven-repository-builder-java,
                     libmaven-shared-io-java,
                     libmaven2-core-java,
                     libmodello-maven-plugin-java (>= 1.1),
                     libplexus-active-collections-java,
                     libplexus-archiver-java,
                     libplexus-container-default-java,
                     libplexus-interpolation-java,
                     libplexus-io-java,
                     libplexus-maven-plugin-java (>= 1.3.8-5),
                     libplexus-utils-java
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/maven-assembly-plugin
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/maven-assembly-plugin/
Homepage: http://maven.apache.org/plugins/maven-assembly-plugin/

Package: libmaven-assembly-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven Assembly Plugin
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 The Maven Assembly plugin is used to create archives of your project's
 sources, classes, dependencies etc. from flexible assembly descriptors.
