## maven-assembly-plugin 2.4.1

=== debian/changelog ===
maven-assembly-plugin (2.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed descriptors.patch
    - New build dependency on libjsr305-java
  * Fixed the build failure caused by the modello upgrade (Closes: #797245)
  * Use XZ compression for the upstream tarball
  * Documented the procedure to update the core Maven plugins in README.source
  * Standards-Version updated to 3.9.6 (no changes)
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 02 Nov 2015 14:36:42 +0100
