=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>, Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
-Build-Depends-Indep: libmaven-archiver-java,
+Build-Depends-Indep: libjsr305-java,
+                     libmaven-archiver-java,
                      libmaven-common-artifact-filters-java,
                      libmaven-file-management-java,
                      libmaven-invoker-plugin-java (>= 1.3),
@@ -21,9 +22,9 @@
                      libplexus-io-java,
                      libplexus-maven-plugin-java (>= 1.3.8-5),
                      libplexus-utils-java
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/maven-assembly-plugin
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/maven-assembly-plugin/
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/maven-assembly-plugin.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-assembly-plugin.git
 Homepage: http://maven.apache.org/plugins/maven-assembly-plugin/
 
 Package: libmaven-assembly-plugin-java
