## maven-assembly-plugin 3.0.0

=== debian/changelog ===
maven-assembly-plugin (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on libmaven-filtering-java (>= 1.3)
    - Depend on libmaven3-core-java instead of libmaven2-core-java
    - New dependency on libmaven-artifact-transfer-java
    - Added the missing useJava5 parameter to the modello configuration
    - Updated the Maven rule for plexus-component-metadata
  * Removed the unused dependency on libplexus-maven-plugin-java
    and libplexus-active-collections-java
  * Build with the DH sequencer instead of CDBS
  * Relocate the version 2.2-beta-5 used by Maven to the current one

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 24 Jul 2017 22:29:05 +0200

maven-assembly-plugin (2.4.1-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against plexus-interpolation 1.24 (Closes: #866855)
  * Update Vcs URLs in debian/control
  * Use debhelper and compat level 10
  * Bump Standards-Version to 4.0.0
  * Update Homepage to use https URL

 -- tony mancill <tmancill@debian.org>  Sun, 02 Jul 2017 09:42:24 -0700

maven-assembly-plugin (2.4.1-2) unstable; urgency=medium

  * Team upload.
  * Added the missing build dependency on libplexus-component-metadata-java

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 24 May 2017 10:51:45 +0200
