=== debian/control ===
--- 
+++ 
@@ -3,29 +3,29 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>, Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
+Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 2.2~)
 Build-Depends-Indep: libjsr305-java,
                      libmaven-archiver-java,
+                     libmaven-artifact-transfer-java,
                      libmaven-common-artifact-filters-java,
                      libmaven-file-management-java,
+                     libmaven-filtering-java (>= 1.3),
                      libmaven-invoker-plugin-java (>= 1.3),
                      libmaven-plugin-testing-java,
                      libmaven-plugin-tools-java (>= 2.5),
                      libmaven-repository-builder-java,
                      libmaven-shared-io-java,
-                     libmaven2-core-java,
+                     libmaven3-core-java,
                      libmodello-maven-plugin-java (>= 1.1),
-                     libplexus-active-collections-java,
                      libplexus-archiver-java,
-                     libplexus-container-default-java,
+                     libplexus-component-metadata-java,
                      libplexus-interpolation-java,
                      libplexus-io-java,
-                     libplexus-maven-plugin-java (>= 1.3.8-5),
                      libplexus-utils-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/maven-assembly-plugin.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-assembly-plugin.git
-Homepage: http://maven.apache.org/plugins/maven-assembly-plugin/
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-assembly-plugin.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-assembly-plugin.git
+Homepage: https://maven.apache.org/plugins/maven-assembly-plugin/
 
 Package: libmaven-assembly-plugin-java
 Architecture: all
