## maven-assembly-plugin 3.1.0

=== debian/changelog ===
maven-assembly-plugin (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - Added a Maven rule for plexus-component-annotations

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 15 Sep 2017 14:57:35 +0200

maven-assembly-plugin (3.0.0-2) unstable; urgency=medium

  * Team upload.
  * Replace dependencies on libplexus-utils-java with libplexus-utils2-java.
  * Update copyright info.

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 24 Aug 2017 17:41:29 +0100
