=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                      libplexus-component-metadata-java,
                      libplexus-interpolation-java,
                      libplexus-io-java,
-                     libplexus-utils-java
+                     libplexus-utils2-java
 Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-assembly-plugin.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-assembly-plugin.git
