=== debian/control ===
Source: maven-assembly-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libjsr305-java,
 libeclipse-sisu-maven-plugin-java,
 libmaven-archiver-java (>= 3.5),
 libmaven-artifact-transfer-java,
 libmaven-common-artifact-filters-java (>= 3.3.1),
 libmaven-file-management-java,
 libmaven-filtering-java (>= 1.3),
 libmaven-invoker-plugin-java (>= 1.3),
 libmaven-parent-java (>= 35),
 libmaven-plugin-testing-java,
 libmaven-plugin-tools-java (>= 2.5),
 libmaven-repository-builder-java,
 libmaven-shared-io-java,
 libmaven3-core-java,
 libmodello-maven-plugin-java (>= 1.1),
 libplexus-archiver-java (>= 4.4),
 libplexus-interpolation-java,
 libplexus-io-java,
 libplexus-utils2-java,
 maven-debian-helper (>= 2.2~)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/maven-assembly-plugin.git
Vcs-Browser: https://salsa.debian.org/java-team/maven-assembly-plugin
Homepage: https://maven.apache.org/plugins/maven-assembly-plugin/
Rules-Requires-Root: no

Package: libmaven-assembly-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven Assembly Plugin
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 The Maven Assembly plugin is used to create archives of your project's
 sources, classes, dependencies etc. from flexible assembly descriptors.
